<table class="table table-sm table-active"> 
    <thead class="text-left">
      <tr>
        <th>Match Id</th>
        <th>Match teams</th>
        <th>Venue</th>
        <th>Duration</th>
        <th>Toss</th>
        <th>Match Result</th>
      </tr>
    </thead>
    <tbody class="text-left">
      <tr *ngFor='let rowObject of fixtureLists'>
        <td>{{rowObject.id}}</td>
        <td>
          <a href="javascript:void(0)" (click)="getFixtureDetail(rowObject.id)">
              {{rowObject.a_team_id.team_name}} v/s {{rowObject.b_team_id.team_name}}
          </a>
        </td>
        <td>{{rowObject.venue}}</td>
        <td>{{rowObject.match_start_date}} To {{rowObject.match_end_date}}</td>
        <td>{{rowObject.toss_winner_team_id.team_name}} Choose {{rowObject.toss_winner_choice}} First</td>
        <td>{{rowObject.result_details}}</td>
      </tr>
    </tbody>
</table>  